Bug 173208 - Re-compile against latest OpenSSL
Summary: Re-compile against latest OpenSSL
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: bazaar (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Shahms E. King
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-14 23:15 UTC by Ryan Skadberg
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-15 00:00:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ryan Skadberg 2005-11-14 23:15:51 UTC
OpenSSL in rawhide has been updated, bazaar fails to install now:

Error: Missing Dependency: libcrypto.so.5 is needed by package bazaar
Error: Missing Dependency: libssl.so.5 is needed by package bazaar

Comment 1 Shahms E. King 2005-11-15 00:00:47 UTC
The requested rebuild just completed successfully, thanks for letting me know
about the breakage.


Note You need to log in before you can comment on or make changes to this bug.